* {
    box-sizing:border-box;
    margin:0;
}

body {
    background-color: #353535;
    font-family:monospace;
}

.container {
    margin:0 auto;
    max-width:1200px;
    width:100%;
    display:flex;
    align-items:center;
    flex-direction:column;
    gap:50px;
}

.page_title {
    color:white;
    font-size:3rem;
    text-decoration:underline;
}

.section_pages {
    flex:1 1 500px;
    width:100%;
    margin:10px;
    padding:20px;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    background-color:white;
    border:4px solid black;
    border-radius:20px;
}

.pages a {
    text-decoration:none;
}

.pages__articles {
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:50px;
}

.link_image, .page__image {
    width:100%;
    max-width: 220px;
    height:auto;
    border-radius:10px;
}

.pages__page {
    width:100%;
    max-width:200px;
    display:flex;
    flex-wrap:wrap;
    flex-direction: column;
    align-items:center;
    gap:15px;
}

.pages__title {
    padding:15px;
    text-align:center;
}

.page__image {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    flex: 1 1 150px;
    width:100%;
    max-width:220px;
    height:100%;
    max-height:220px;
    border:8px solid rgba(0,0,0,0);
    border-radius:15px;
    background-color: #353535;
    padding:15px;
    transition: all 0.2s;
}

.page__image:hover {
    border:8px solid black;
}

.page__image img {
    width:100%;
    max-width: 170px;
    height:auto;
}

.keyboard, .jetracer {
    width:100%;
    max-width:180px;
}

.page__description {
    color:black;
    font-size:1.2rem;
}